const vocabPrefixesDCATAPDE = {
    "licence": "http://dcat-ap.de/def/licenses/",
    "contributors": "http://dcat-ap.de/def/contributors/",
    "dataset-type": "http://publications.europa.eu/resource/authority/dataset-type/",
    "dataset-types": "http://dcat-ap.de/def/datasetTypes/",
    "hash-algorithm": "http://dcat-ap.de/def/hashAlgorithms/",
    "planned-availability": "http://dcat-ap.de/def/plannedAvailability/",
    "political-geocoding-level": "http://dcat-ap.de/def/politicalGeocoding/Level/",
    "political-geocoding-district-key": "http://dcat-ap.de/def/politicalGeocoding/districtKey/",
    "political-geocoding-government-district-key": "http://dcat-ap.de/def/politicalGeocoding/governmentDistrictKey/",
    "political-geocoding-municipal-association-key": "http://dcat-ap.de/def/politicalGeocoding/municipalAssociationKey/",
    "political-geocoding-municipality-key": "http://dcat-ap.de/def/politicalGeocoding/municipalityKey/",
    "political-geocoding-regional-key": "http://dcat-ap.de/def/politicalGeocoding/regionalKey/",
    "political-geocoding-state-key": "http://dcat-ap.de/def/politicalGeocoding/",
    "eurovoc": "http://eurovoc.europa.eu/",
    "corporate-body": "http://publications.europa.eu/resource/authority/corporate-body/",
    "continent": "http://publications.europa.eu/resource/authority/continent/",
    "country": "http://publications.europa.eu/resource/authority/country/",
    "place": "http://publications.europa.eu/resource/authority/place/",
    "data-theme": "http://publications.europa.eu/resource/authority/data-theme/",
    "access-right": "http://publications.europa.eu/resource/authority/access-right/",
    "file-type": "http://publications.europa.eu/resource/authority/file-type/",
    "frequency": "http://publications.europa.eu/resource/authority/frequency/",
    "language": "http://publications.europa.eu/resource/authority/language/",
    "notation-type": "http://publications.europa.eu/resource/authority/notation-type/",
    "iana-media-types": "https://www.iana.org/assignments/media-types/",
    "spdx-checksum-algorithm": "http://spdx.org/rdf/terms#",
    "distribution-type": "http://publications.europa.eu/resource/authority/distribution-type/",
    "dataset-status": "http://publications.europa.eu/resource/authority/dataset-status/",
};

export default vocabPrefixesDCATAPDE;
